-- fetch.9รส
SELECT LINK_ID, F_NODE, T_NODE, ROAD_USE, LANES, 
       ROAD_RANK, ROAD_TYPE, ROAD_NO, TRIM(ROAD_NAME) ROAD_NAME, 
       MULTI_LINK, LINK_CONNECT, MAX_SPD, 
       REST_VEH, REST_W, REST_H, LINK_LENG, RMRK,
       DEL_YN, DFLT_SPED, DFLT_SPED_USE_YN,
       SECT_GRAD_CD, AREA_CD,
       DECODE( AREA_CD, 'LAT001', 'Y', 'N' ) REGN_YN
  FROM TB_LINK
 ORDER BY LINK_ID

-- fetch.14รส
SELECT LINK_ID, F_NODE, T_NODE, ROAD_USE, LANES, 
       ROAD_RANK, ROAD_TYPE, ROAD_NO, TRIM(ROAD_NAME) ROAD_NAME, 
       MULTI_LINK, LINK_CONNECT, MAX_SPD, 
       REST_VEH, REST_W, REST_H, LINK_LENG, RMRK,
       DEL_YN, DFLT_SPED, DFLT_SPED_USE_YN,
       SECT_GRAD_CD, AREA_CD,
       DECODE( AREA_CD, 'LAT001', 'Y', 'N' ) REGN_YN,
       fn_GetNodeName(F_NODE) AS F_NODE_NM, 
       fn_GetNodeName(T_NODE) AS T_TNODE_NM,
       fn_GetCodeName('RDU', ROAD_USE) AS ROAD_USE_NM,
       fn_GetCodeName('RDR', ROAD_RANK) AS ROAD_RANK_NM,
       fn_GetCodeName('RDT', ROAD_TYPE) AS ROAD_TYPE_NM,
       fn_GetCodeName('MLT', MULTI_LINK) AS MULTI_LINK_NM,
       fn_GetCodeName('CTR', LINK_CONNECT) AS LINK_CONNECT_NM,
       fn_GetCodeName('PLV', REST_VEH) AS REST_VEH_NM
  FROM TB_LINK
 ORDER BY LINK_ID

